Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0709

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2008-0709
Last Modified 29 Oct 2012 11:07:02
Published 07 Apr 2008 01:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-0709

Summary

Multiple unspecified vulnerabilities in HP Select Identity 4.00, 4.01, 4.11, 4.12, 4.13, and 4.20 allow remote authenticated users to access other user accounts via unknown vectors, a different issue than CVE-2008-0214.

Vulnerable Systems

Application

  • Hp Select Identity 4.00

  • Hp Select Identity 4.01

  • Hp Select Identity 4.11

  • Hp Select Identity 4.12

  • Hp Select Identity 4.13

  • Hp Select Identity 4.20


References

HP - SSRT080026

VUPEN - ADV-2008-1072

BID - 28558

SECTRACK - 1019746

SECUNIA - 29643

XF - hpselectidentity-useraccount-unauth-access(41583)

HP - HPSBMA02317


Last Updated: 27 May 2016 11:01:18